# config file for bash-completion
# https://github.com/scop/bash-completion

set (BASH_COMPLETION_VERSION "2.17.0")

set (BASH_COMPLETION_PREFIX "/usr/pkg")

set (BASH_COMPLETION_COMPATDIR "/usr/pkg/share/bash-completion/bash_completion.d")
set (BASH_COMPLETION_COMPLETIONSDIR "/usr/pkg/share/bash-completion/completions")
set (BASH_COMPLETION_HELPERSDIR "/usr/pkg/share/bash-completion/helpers")

set (BASH_COMPLETION_FOUND "TRUE")
